Illinois Department of Public Aid, DAB No. 964 (1988)

		DEPARTMENTAL GRANT APPEALS BOARD

	 Department of Health and Human Services

SUBJECT:  Illinois Department of  DATE:  June 30, 1988 Public Aid Docket
		No. 88-29 Decision No. 964

			DECISION

The Illinois Department of Public Aid appealed a determination by the
Office of Child Support Enforcement (OCSE) to disallow $51,140 in
federal financial participation (FFP) claimed under Title IV-D (Child
Support and Enforcement of Paternity) of the Social Security Act (Act).
The disputed claim was for amounts paid by the State pursuant to a
settlement agreement in the case of Machado v. Coler, (N.D.E.D. Ill., 83
C 5795), for the plaintiffs' attorneys' fees.  OCSE found that the
attorneys' fees were not a necessary administrative cost of the Title
IV-D program, because the litigation involved defense of state
procedures which were not in accordance with federal policy.

For the reasons discussed below, we uphold the disallowance.

General Background

Machado v. Coler, filed in August 1983, raised issues involving both the
Illinois child support enforcement program, under Title IV-D of the Act,
and the Illinois Aid to Families with Dependent Children (AFDC) program,
under Title IV-A of the Act.  The plaintiffs were a class of AFDC
recipients who contested the distribution of child support payments by
the Title IV-D agency and the lack of any state procedures to enable
families to rationally choose to exclude from the AFDC assistance unit a
child entitled to child support payments from an absent parent
(including procedures to provide applicants with information on child
support payments collected by the Title IV-D agency).  As we explain
below, excluding a child from the AFDC assistance unit might, in some
cases, have resulted in greater net income to the family as a whole.
State's Exhibit (Ex.) E.

Under section 402(a)(26) of Title IV-A, each AFDC applicant or recipient
is required, as a condition of eligibility, to assign to the State his
or her rights to receive child support payments while receiving AFDC.

			  - 2 -

Under section 457(b) of Title IV-D, only the first $50 of each collected
monthly support payment is distributed to the family; the remainder is
distributed to the state and federal government to the extent necessary
to provide reimbursement for AFDC assistance payments.  The family
receives a supplemental amount only if the monthly support payment
exceeds the amount of the total monthly AFDC assistance payments.

Because the statute required that recipients of AFDC assistance lose all
but $50 of any monthly child support payments when the support payments
were less than the AFDC assistance payments, some families were better
off if one or more children receiving support payments were excluded
from the assistance unit in the AFDC application and grant.  While the
AFDC payment would decrease because there would be fewer people in the
assistance unit, the family would retain the full child support payment.
This would be advantageous whenever the child support payment exceeded
$50 plus the incremental difference in the AFDC payment from an
additional child under the assistance grant.

The process of excluding one or more related children in the household
from the assistance unit was referred to by the parties as "earmarking."
In 1971, a North Carolina district court held that AFDC applicants had a
right to earmark.  Gilliard v. Craig, 331 F. Supp. 587 (W.D.N.C.  1971),
aff,d mem. 409 U.S. 807 (1972), rehearing denied 409 U.S. 1119 (1973).
The district court based its holding both on an interpretation of the
Act and on North Carolina property law and assistance regulations.

The Machado complaint alleged that Illinois discouraged or effectively
prohibited applicant selection of the assistance unit in violation of
the Act and federal regulations, through the absence of procedures to
provide information on collected child support. 1/ While the Machado
plaintiffs did not allege that Illinois actually prohibited earmarking,
Illinois conceded in this appeal

1/ The complaint also alleged violations of federal regulations setting
requirements for state agency recordkeeping for the AFDC program (45
C.F.R.  205.60(a)(1)), instruction of state agency staff on state
policies and procedures (45 C.F.R. 205.120(a)(3)(1) and 302.10), and the
provision of information to applicants about their rights under the AFDC
program and about related programs (45 C.F.R. 206.10(a)(2)(i)).


			  - 3 -

that it had no procedures to facilitate earmarking and, in practice,
prohibited earmarking.  Telephone Conference Call, June 3, 1988.
Illinois initially opposed the Machado claims, arguing that it was not
required by federal law to permit earmarking.  (Illinois stated that it
also opposed the plaintiffs' claims because of fiscal and administrative
concerns, as we discuss below).

In 1984, Congress amended the Social Security Act to require states to
include in the assistance unit all siblings living in the same
household.  Deficit Reduction Act of 1984 (DEFRA), Pub. L. 98-369,
adding section 402(a)(38) to the Act. 2/  After the passage of DEFRA,
Illinois decided to negotiate a settlement in the Machado lawsuit.
Illinois stated in its brief that it reasoned that the DEFRA amendment
clarified the entire issue and greatly reduced the number of persons who
could possibly request earmarking, even under the plaintiffs'
interpretation of the law.  State's Brief, p. 5.

As part of the settlement agreement, Illinois agreed to pay plaintiffs'
attorneys' fees.  Illinois alleged that the majority of the disputed
attorneys' fees were incurred during the settlement phase of the
litigation.  OCSE determined that the policies and procedures Illinois
defended in the Machado case were outside of the scope of the Title IV-D
program.  Thus, OCSE found that the attorneys' fees were not "necessary"
costs, as required by section 455(a)(1) of the Act and Office of
Management and Budget (OMB) Circular A-87, Attachment A, paragraph
C.l.a.

Analysis

I. Standard of Review

Illinois argued that Office of Management and Budget (OMB) Circular
A-87, at Attachment A, paragraph B.16, provides that legal expenses are
generally allowable, so that a heavy burden should be on OCSE to show
that any particular expense is not "necessary" or "required."  In
support of this position, Illinois asserted that "the concept of
'necessary' is not found in the statute but has been created by HHS in .
. . regulation and expanded upon in an OMB Circular which has not been
published as a regulation under the Administrative Procedures Act."

2/ The DEFRA amendments were upheld by the Supreme Court against a
constitutional challenge.  Bowen v. Gilliard, U.S.    , 107 S. Ct. 3008
    (1987).


			  - 4 -

State's Brief, p. 7.  Illinois acknowledged, however, that OCSE's
implementing regulations at 45 C.F.R. 304.20 contain the "necessary"
standard.

Contrary to Illinois' argument, the "necessary" standard is a well
established requirement.  Section 455(a)(1) of the Act provides for FFP
in amounts expended "for the operation of" an approved Title IV-D state
plan.  OCSE has interpreted this to permit FFP in administrative
expenditures only if they are "determined by the Secretary to be
necessary expenditures properly attributable to the child support
enforcement program . . . ." 45 C.F.R.  304.20(b)(1983); see also 45
C.F.R. 304.20(a)(1).  This interpretation is a reasonable one,
reflecting the fundamental principle of grants law that unnecessary
costs should be avoided and federal funds conserved for costs which
contribute to program objectives.  See Cappalli, 1 Federal Grants and
Cooperative Agreements, sec. 1:06 (1982).  The "necessity" requirement
at paragraph C.l.a.  of the OMB Circular A-87 is based on this
principle, and is a general factor to be considered in evaluating the
allowability of any cost.  The Circular has the status of a regulation
since it was published at 46 Fed. Reg. 9549 (June 28, 1981), and made
applicable to HHS grants to states by 45 C.F.R. 74.171.  See also 45
C.F.R. 304.10.

Furthermore, the more specific provision of the Circular on which
Illinois relied is limited to legal expenses "required in the
administration of grant programs."  OMB Circular A-87, Attachment B,
para. B.16 (emphasis added).  An unnecessary cost is certainly not a
required expense within the ambit of this provision.

We recognize that a discretionary judgment is called for in evaluating
whether a cost is a legal expense "necessary," or "required," for proper
administration of a grant program.  As Illinois pointed out, the states
must exercise this judgment on a day-to-day basis, and the grantor
agency should not be allowed to substitute an evaluation based on
hindsight for a judgment which was reasonable at the time made.  When
the grantor agency challenges that judgment, however, the grantee has to
show it exercised a reasonable judgment in determining that the costs
were needed in order to administer the program in


			  - 5 -

accordance with federal requirements. 3/  As we discuss below, Illinois
did not do so here.

II.  The necessity of these attorneys' fees

OCSE argued that FFP in the attorneys' fees paid pursuant to Illinois'
settlement obligation is not allowable since the policies and practices
defended in the Machado case were not within the scope of the Title IV-D
state plan. 4/ OCSE alleged that the Machado case resulted from
Illinois' failure to adhere to federal law and policies permitting
earmarking.  Because Illinois' actions had been beyond the scope of the
Title IV-D program, OCSE contended, legal costs resulting from these
practices were not a necessary or required cost of administering the
program. 5/

In its brief in this appeal, OCSE agreed with the Machado plaintiffs'
interpretation that section 402(a) (10) of the Act accorded applicants
an affirmative right to earmark.  Respondent's Brief, pp. 2-3,
Complaint, Ex. E, p. 12.  Section 402(a) (10) requires that state plans
for AFDC provide:

     . . . that all individuals wishing to make application for aid to
     families with dependent children shall have opportunity to do so .
     . . .


3/      Grantees generally have the burden of documenting the
allowability of claimed costs.  See, e.g., Michigan Dept.  of Social
Services, DGAB No. 370 (1982); California Dept.  of Social Services,
DGAB No. 393 (1983).  This burden is based on grant recordkeeping
requirements, such as Title IV-D regulations at 45 C.F.R. 302.14.

4/      Although the Machado case involved issues under both Title IV-D
and Title IV-A, OCSE chose not to dispute which program should be
charged, since it argued that the costs were not allowable to either
program.  Telephone Conference Call, June 3, 1988.

5/   OCSE initially disallowed the claim stating that FFP is allowable
in attorneys' fees for an opposing counsel only if the federal
government was a party to the decision of the court and the court
specifically ordered that the federal government participate, but OCSE
withdrew that ground from the disallowance letter considered here.  See
Docket No. 87-119.


			  - 6 -

OCSE argued that the use of the permissive term "wishing" indicates that
application is voluntary.  OCSE reasoned that this implicitly meant that
withdrawal of an application was also voluntary, and that, therefore,
AFDC applicants had a right to earmark by withdrawing an application on
behalf of a particular child in the household. 6/

Illinois conceded that section 402(a)(10) generally provided applicants
with the right to determine who would be included in the assistance
unit.  Telephone Conference Call, June 3, 1988.  Illinois stated that
its initial legal strategy was based on the premise that section
402(a)(26), requiring assignment of support rights, had created an
exception to this general rule in the area of child support.  Section
402(a)(26) says that the state plan must require that each applicant:

     assign the State any rights to support from any other person such
     applicant may have (i) in his own behalf or in behalf of any other
     family member for whom the applicant is applying for or receiving
     aid . . . .

Illinois argued that, even if it is clear now that this section did not
create an exception to section 402(a)(10), the law on the subject had
not been clear prior to the 1984 DEFRA amendments.  Illinois added that
it had no formal notification of federal policy on


6/      The DEFRA amendments to the Act created an exception to this
general rule, effectively adopting much of Illinois' position in
Machado, but these amendments were not retroactive.  Moreover, the
legislative history of DEFRA added support to OCSE's contention that the
Social Security Act previously provided applicants with the right to
exclude family members from the assistance unit.  The conference report
stated:

     There is no requirement in the present law that parents and all
     siblings be included in the AFDC filing unit.  Families applying
     for assistance may exclude from the filing unit certain family
     members who have income which might reduce the family benefit.

H.R. Rep. No. 861, 98th Cong., 2d. Sess. 1407.


			  - 7 -

earmarking in the context of child support payments. 7/ Illinois
asserted that, since the law was not clear, its position had a
reasonable basis, even if, ultimately, Illinois did not prevail.  Thus,
Illinois claimed that the legal expenses incurred were a required
incident of program operations, and that Illinois is entitled under, OMB
Circular A-87, to FFP in legal expenses incurred in operating the
program.

We find no support in the Act or judicial precedent for Illinois'
contention that the law was unclear.  Although Illinois suggested that
section 402(a)(26) requires assignment of support rights for every child
in the family, the plain language is more limited.  Section 402(a)(26)
applies only to applicants or family members for whom the applicant is
applying for or receiving aid.  A child excluded from the assistance
unit would be neither an applicant nor a recipient of aid and would not
be required to assign child support payments.  Nor did Illinois present
evidence in the legislative history or prior interpretation of section
402(a)(26) that the section was intended to affect earmarking.

Furthermore, we find that the federal policy was clearly indicated by
judicial precedent, even if not formally articulated by the federal
agency in an action transmittal.  Illinois admitted that it had been
aware of federal court cases such as Gilliard v. Craig, supra, which
upheld the right of an applicant to earmark 8/ and

7/      OCSE asserted in the disallowance letter that Illinois had been
specifically advised of OCSE's interpretation in transmittals of federal
policy.  Ex. C.  OCSE cited Regional Office Directive OFA-ROD-79-10,
dated March 22, 1979, which OCSE stated was "public clarification of its
policy."  Id.  Later, however, OCSE conceded that this directive,
although available upon request, was not routinely distributed and that
there was no evidence that Illinois had received it.  Telephone
Conference Call, June 3, 1988.  OCSE also conceded that it was unable to
find other expressions of this policy which would have been distributed
to Illinois.  Id.

8/      In Gilliard, the district court concluded that North Carolina
violated the Act in prohibiting earmarking.  The court found that, under
state law, the child in dispute was not needy and the child support
payments were not (continued...)


			  - 8 -

other cases indicating that states could not involuntarily include in
the assistance unit persons without a legal duty of support to the
family, who did not actually provide any support. 9/ Telephone
Conference Call, June 3, 1988.  Although Illinois stated that it had
sought to distinguish these prior cases, its explanation of how they
were distinguished was strained.  Illinois apparently relied on the fact
that the prior cases had been decided prior to the amendment of the Act
to add section 402(a)(26), and prior to Illinois' law implementing that
provision, ILL. REV. STAT. Ch. 23, sec. 10-1 (State's Ex.  M).  As we
stated above, we find Illinois' reading of section 402(a)(26) to be
contrary to the plain language of the statute, and find no basis to
conclude that this section affected the right to earmark enunciated in
the prior court cases.  Nor did Illinois indicate any reason why
Illinois state laws would have affected rights to earmark, or point to
any difference between Illinois state laws and the North Carolina laws
considered in the Gilliard case.

We note that Illinois provided no documentary support for its assertion
that its actions which led to the Machado complaint resulted from a
reasoned determination that section 402(a) (26) was intended to create
an exception to the established policy allowing earmarking, rather than
from a simple failure on Illinois' part to comply with the federal
requirements cited by the Machado plaintiffs.

8/(...continued) available to the family as a whole.  The court
concluded that, under the Act, the child was not appropriately included
in a program targeted for the needy, and that the child's income could
not be attributed to the family as a whole.  Gilliard. 331 F. Supp. 593.

9/      Other relevant cases which we note are King v. Smith, 392 U.S.
309 (1968); Lewis v. Martin, 397 U.S. 552 (1970); and Van Lare v.
Hurley, 421 U.S. 338 (1975).  In each of these cases, the Supreme Court
held essentially that states could not alter or deny AFDC benefits to
children based on the presence in the household of any person not
legally obligated to support the children, except to the extent that the
person actually provides support.  In the Omnibus Budget Reconciliation
Act of 1981, Pub. L. 97-35, Congress created a specific exception to
these general rules for step-parents (adding section 402(a) (31) of the
Act) and in DEFRA, Congress added the exception for siblings (section
402(a)(38) of the Act).


			  - 9 -

Indeed, even if section 402(a)(26) provided a reasonable basis for a
policy prohibiting earmarking when child support rights had been
assigned to the State, this would not justify Illinois' apparent failure
to provide AFDC recipients with information about child support payments
made to the State and to have any articulated policy which would enable
caseworkers to inform recipients about whether and how receipt of the
payments might affect their AFDC benefits.  This is particularly so when
the effect of what Illinois was doing meant that AFDC assistance units
were receiving less money than they would have been receiving if they
had been able to earmark.

In sum, it is apparent from the record that Illinois adopted and
defended policies which were unsupported by a reasonable reading of the
law and contrary to existing legal precedent.  Illinois adopted these
policies with knowledge of the body of contrary legal precedent and
without consulting with the federal agency.  In view of these
circumstances, we find that Illinois has established no reasonable basis
for its policy of prohibiting earmarking or for its legal defense of
that policy.  In the absence of any reasonable basis, it is clear that
Illinois' actions were not required in the ordinary course of the
exercise of administrative responsibilities under Title IV-D.

This is particularly clear in this case, because the legal expenses at
issue are costs of the opposing counsel.  Such costs are not routine
obligations, and it is reasonable to scrutinize them closely.  Illinois
alleged that some of the settlement costs were necessary costs of
implementing new state procedures prompted by the 1984 legislative
changes rather than the Machado litigation.  Illinois pointed to no
authority, however, for the proposition that opposing counsel's costs
would be allowable Title IV-D costs when associated with implementing
new procedures.  Moreover, as OCSE pointed out, the particular
procedures adopted as part of the Machado settlement reflect the
plaintiffs' concerns arising from Illinois' past practices and,
therefore, go beyond the scope of what the legislative changes would
have required.

We conclude that the legal expenses at issue were not allowable because
the expenses were not required for administration of the program.
Although Illinois argued that this conclusion can be reached only in
hindsight and involves second-guessing the State's judgment, the record
indicates that Illinois was seeking to second-guess the federal
government's view of a settled issue.


			 - 10 -

We do not disagree with Illinois' assertion that the Machado case
involved policies implemented in the course of a good faith effort to
administer its public assistance programs in an administratively and
fiscally advantageous manner.  Illinois stated that it had believed that
increased earmarking would have an adverse fiscal impact, as overall
federal-state collections would diminish.  Illinois had also anticipated
a heavy administrative burden as people added and deleted children
whenever child support was paid or not paid.  It is nonetheless clear
that Illinois, without consulting with federal authorities, took actions
which it should have known would not be considered within the scope of
Title IV-D.  Thus, we uphold OCSE's determination that the costs of
attorneys' fees resulting from these actions are not legal expenses
required for program administration in the sense used in OMB Circular
A-87.

Conclusion

Because we conclude that the policies which gave rise to the Machado
case, and the costs of settling it, were not within the scope of the
Title IV-D program, we uphold the disallowance in the full amount of
$51,140.


	________________________________ Cecilia Sparks Ford

	________________________________ Donald F. Garrett

	________________________________ Judith A. Ballard Presiding
	Board
